How to install libqtruby4shared-dev on Debian Unstable (Sid)